Your First GraphQL Server
Clay Allsopp
85429

While the clone of your git repo works well, I followed step by step and found that it doesnt work on very first babel/required.

Babel version compatibility issue?